prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: fwupd
Description: fwupd is a system daemon for installing device firmware
Version: 1.8.9
Requires: gio-2.0
Requires.private: gio-unix-2.0 >=  2.45.8, gmodule-2.0, jcat >=  0.1.4, json-glib-1.0 >=  1.1.1, libcurl >=  7.56.0
Libs: -L${libdir} -lfwupd
Cflags: -I${includedir}/fwupd-1
